Bug 1910204 - perl-DateTime-TimeZone-2.46 is available
Summary: perl-DateTime-TimeZone-2.46 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DateTime-TimeZone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-23 05:33 UTC by Upstream Release Monitoring
Modified: 2021-01-18 01:33 UTC (History)
3 users (show)

Fixed In Version: perl-DateTime-TimeZone-2.46-1.fc34 perl-DateTime-TimeZone-2.46-1.fc32 perl-DateTime-TimeZone-2.46-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-13 01:35:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-23 05:33:56 UTC
Latest upstream release: 2.46
Current version/release in rawhide: 2.45-1.fc34
URL: http://search.cpan.org/dist/DateTime-TimeZone/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2801/

Comment 1 Fedora Update System 2021-01-04 11:41:06 UTC
FEDORA-2021-e2d3150bdc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e2d3150bdc

Comment 2 Fedora Update System 2021-01-05 01:12:31 UTC
FEDORA-2021-ec92254ec1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ec92254ec1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ec92254ec1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-01-05 01:57:58 UTC
FEDORA-2021-e2d3150bdc has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e2d3150bdc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e2d3150bdc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-01-13 01:35:13 UTC
FEDORA-2021-e2d3150bdc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-01-18 01:33:40 UTC
FEDORA-2021-ec92254ec1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.